

 
h1 {

font-size: 24pt;
color: white;

background-color: rgb(180,0,0);

} 
h2 {

font-size: 24pt;
color: black;

background-color: rgb(170, 0, 0);

} 
p {

font-size: 22pt;
color: black;

}
h3 {

font-size: 24pt;
color: black;

background-color: rgb(170, 0, 0);

} 
h4 {

font-size: 24pt;
color: black;


}
h5 {
	font-size: 20pt;
color: black;
}
h6 { 
   font-size: 20pt;
   color: black;
}
h7 { 
   font-size: 20pt;
   color: black;
}
t {

font-size: 24pt;
color: black;

background-color: rgb(170, 0, 0);

} 
p2 { 
font-size: 20pt;
color: black;
}